function copyToClipboard(id) {
  var copyText = document.getElementById(id);

  /* Select the text field */
  copyText.select();
  copyText.setSelectionRange(0, 99999); /*For mobile devices*/

  /* Copy the text inside the text field */
  document.execCommand("copy");
}

function copiedToClipboard(id) {
  var tooltip = document.getElementById(id);
  tooltip.innerHTML = "Kopiert";
}

function resetClipboard(id) {
  var tooltip = document.getElementById(id);
  tooltip.innerHTML = "Kopieren";
}